{
    "container.loom": "§7whenu§r",
    "entity.minecraft.trader_llama": "§7Kaihokohoko Llama§r",
    "entity.minecraft.villager.mason": "§7Mason§r",
    "entity.minecraft.wandering_trader": "§7Pohehe Ana Kaihokohoko§r",
    "gameMode.adventure": "§3Aratau Adventure§r",
    "gameMode.creative": "§6Aratau Creative§r",
    "gameMode.hardcore": "§4aratau tino§r",
    "gameMode.spectator": "§1Kaim\u0101takitaki Aratau§r",
    "gameMode.survival": "§2Aratau Survival§r",
    "merchant.trades": "§7ringarehe§r",
    "options.difficulty.easy": "§2Ng\u0101wari§r",
    "options.difficulty.hard": "§4M\u0101ro§r",
    "options.difficulty.hardcore": "§4K\u0101pene§r",
    "options.difficulty.normal": "§fKorero§r",
    "options.difficulty.peaceful": "§3Rangim\u0101rie§r",
    "options.sensitivity.max": "§5HYPERSPEED§r",
    "options.sensitivity.min": "§7*Oha*§r",
    "selectWorld.cheats": "§5Tinihanga§r",
    "selectWorld.gameMode.adventure": "§3Haere m\u0101ia§r",
    "selectWorld.gameMode.creative": "§6auaha§r",
    "selectWorld.gameMode.hardcore": "§4tino§r",
    "selectWorld.gameMode.spectator": "§1Kaim\u0101takitaki§r",
    "selectWorld.gameMode.survival": "§2Noho ora§r",
    "selectWorld.hardcoreMode": "§4tino:§r",
    "selectWorld.version": "§7Putanga:§r"
}
